Oracle "Parall...
 
Bildirimler
Hepsini Temizle

Oracle "Parallelism require Enterprise Edition" Sorunu  

Volkan Özdemir
(@VolkanOzdemir)
Üye

Merhabalar,


Şirketimizde Oracle 10g kullanıyoruz. Enterprise Manager üzerinden Delete, Validate, Crosscheck gibi komutları çalıştırdığımda sürekli parallelism require Enterprise Edition hatası alıyorum. Tamam, parallelism enterprise edition gerektirir diyor hatada ama ben parallelism kullanmak istemiyorum. Nette bir çok kez araştırmama rağmen bu sorunun çözümünü bulamadım. Ayrıca oracle'ın verdiği hatada çok saçma parallelism default kurulumda aktif olarak geliyor daha sonra da bunu kullanman için enterprise gerekiyor diyor ve kapatabileceğim bir ayarı açıkça ayarlarında yok yada ben bulamadım.


Teşekkürler,

Alıntı
Topic starter Gönderildi : 11/01/2010 11:58
Ugur DASDEMIR
(@ugurdasdemir)
Tecrübeli Üye

Merhabalar;

http://tonguc.wordpress.com/2007/01/10/oracle-best-practices-part-1/


buraya baktınız mı ?

CevapAlıntı
Gönderildi : 18/03/2010 23:23
Paylaş: